@media screen and (max-width: 1279px) {
    .hero-slider__item .content-wrapper {
        box-sizing: border-box;
    }
    .sponsor-plus__right {
        min-width: 0;
    }
    .sponsor-plus__right img {
        width: 100%;
    }
    .hero-slider__slider {
        height: 50vw;
    }
    .sponsor-cont .nav button {
        display: none;
    }
    /* JT 수정, 삭제 */
    /* .sponsor-cont .nav .nav-item {
        opacity: 0;
        pointer-events: none;
    }
    .sponsor-cont .nav .nav-item + .nav-item {
        opacity: 1;
        transform: translateX(32px);
        pointer-events: visible;
    } */
    .btn-chilren-more {
        position: relative;
        top: auto;
        left: auto;
        right: auto;
        bottom: auto;
        transform: none;
        padding: 17px;
        width: 92px;
        height: 92px;
        font-size: 12px;
        font-weight: 500;
        line-height: 150%; /* 17.564px */
    }
    .btn-chilren-more::after {
        width: 13px;
        height: 13px;
        margin-top: 3px;
    }
    .sponsor-cont__column {
        position: relative;
    }
}

@media screen and (max-width: 1190px) {
    :root {
        --base-padding: 4%;
        --section-gap: 80px;
    }
    .sec-intro-banner {
        padding-top: 48px;
        padding-bottom: 48px;
    }
    .intro-banner__btn {
        margin-top: 12px;
    }
    .hero-slider__title {
        margin-top: 10px;
        margin-left: 0; /* JT 수정, 속성 추가 */
    }
    .hero-slider__desc {
        margin-top: 10px;
    }
    .hero-slider__btn {
        margin-top: 16px;
    }
    .hero-slider .nav {
        bottom: 24px;
    }
    .sponsor-cont {
        margin-top: 32px;
    }
    .sponsor-plus {
        margin-top: 60px;
    }
    .sponsor-link {
        margin-top: 60px;
    }
    .sponsor-link__link {
        padding: 24px 16px;
    }
    .section-title__desc {
        margin-top: 12px;
    }
    .approach-list__btns {
        margin-top: 40px;
    }
    .story-slider {
        margin-top: 32px;
    }
    .faq-list__title {
        padding: 20px 16px;
        padding-right: 42px;
    }
    .faq-list__title::before,
    .faq-list__title::after {
        top: 32px;
        right: 16px;
    }
    .faq-list__answer {
        padding: 0 16px 20px;
    }
    .thread {
        height: 4px;
    }
    .float-bar {
        bottom: 0;
    }
    .float-bar__list {
        max-width: 100%;
        border-radius: 0;
        /* JT 수정, padding 삭제 */
    }
    .float-bar__item {
        padding: 12px 0;
    }
    .float-newsletter {
        bottom: 16px;
    }
    .newsletter-box {
        width: calc(100% - var(--base-padding) * 2);
        max-width: 343px;
        padding: 54px 52px 24px;
        border-radius: 10px;
    }
    .newsletter-box__title {
        font-size: var(--t5-size);
        font-weight: var(--t5-weight);
        line-height: var(--t5-line-height);
    }
    .newsletter-box__sub {
        margin-top: 8px;
        font-size: var(--t10-size);
        font-weight: var(--t10-weight);
        line-height: var(--t10-line-height);
    }
    .newsletter-box__btns {
        margin-top: 24px;
        gap: 8px;
    }
    .newsletter-box__btns {
        gap: 8px;
    }
    .newsletter-box__join {
        margin-top: 24px;
        font-size: var(--t10-size);
        font-weight: var(--t10-weight);
        line-height: var(--t10-line-height);
    }
    .newsletter-box__link {
        font-size: var(--t10-size);
        font-weight: var(--t10-weight);
        line-height: var(--t10-line-height);
        padding-bottom: 0;
    }
    .microsite-list__desc {
        word-break: keep-all;
    }
    .microsite-list__desc br {
        display: none;
    }
    .approach-list__list {
        column-gap: var(--gutter);
    }
}

@media screen and (max-width: 1024px) {
    .approach-list {
        margin-top: 32px;
    }
    .approach-list__list {
        grid-template-columns: repeat(1, 1fr);
        -ms-grid-template-columns: repeat(1, 1fr);
        row-gap: 40px;
        justify-items: center;
        padding: 0 12px;
    }
    .approach-list__item {
        flex-direction: row;
        gap: 24px;
        width: auto;
        min-width: 319px;
    }
    .approach-list__symbol {
        width: 100px;
        height: 100px;
    }
    .approach-list__title {
        text-align: left;
        font-size: var(--t9-size);
        font-weight: var(--t9-weight);
        line-height: var(--t9-line-height);
    }
    .approach-list__desc {
        text-align: left;
        font-size: var(--t11-size);
        font-weight: var(--t11-weight);
        line-height: var(--t11-line-height);
        letter-spacing: var(--t11-letter-spacing);
    }
    .approach-list__desc br {
        display: none;
    }
    .approach-list__desc span {
        display: block;
    }
    .approach-list__btn {
        min-width: 145px;
        justify-content: center;
    }
    .thread--top {
        background-image: url(../../images/main/thread-top-m.jpg);
    }
    .thread--btm {
        background-image: url(../../images/main/thread-btm-m.jpg);
    }
}
